---
title: Mayer Recycling
url: https://www.mayer-recycling.at/
howto:
  en: |
    - Go to <https://www.mayer-recycling.at/abfuhrplaene>.
    - Right click -> copy link the calendar icon of your Collection region to get the link of the ICS file.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Kalwang:
    url: https://58137901-e99c-439f-a523-d74348c63dcf.filesusr.com/ugd/5b01c5_0902fe70c9d2480da3eed6a72fc581fd.ics?dn=Kalender%20von%20Kalwang.ics
